<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/scene_image" android:layout_width="113.0dip" android:layout_height="75.0dip" android:layout_marginRight="@dimen/view_spot_detail_margin" android:scaleType="centerCrop" />
</LinearLayout>